## 2022-12-14

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dkms-openafs | 1.8.9pre2-3.al9.cern | |
kmod-openafs | 1.8.9pre2-3.5.14.0_162.6.1.el9_1.al9.cern | |
openafs | 1.8.9pre2-3.al9.cern | |
openafs-authlibs | 1.8.9pre2-3.al9.cern | |
openafs-authlibs-devel | 1.8.9pre2-3.al9.cern | |
openafs-client | 1.8.9pre2-3.al9.cern | |
openafs-compat | 1.8.9pre2-3.al9.cern | |
openafs-debugsource | 1.8.9pre2-3.al9.cern | |
openafs-debugsource | 1.8.9_5.14.0_162.6.1.el9_1pre2-3.al9.cern | |
openafs-devel | 1.8.9pre2-3.al9.cern | |
openafs-docs | 1.8.9pre2-3.al9.cern | |
openafs-kernel-source | 1.8.9pre2-3.al9.cern | |
openafs-krb5 | 1.8.9pre2-3.al9.cern | |
openafs-server | 1.8.9pre2-3.al9.cern | |
pam_afs_session | 2.6-3.al9.cern | |
pam_afs_session-debugsource | 2.6-3.al9.cern | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
platform-python-coverage | 4.5.1-9.el9 | |
platform-python-coverage-debuginfo | 4.5.1-9.el9 | |
python-coverage-debugsource | 4.5.1-9.el9 | |
python-coverage-debugsource | 6.2-1.el9 | |
python3-coverage+toml | 6.2-1.el9 | |
python3-coverage | 4.5.1-9.el9 | |
python3-coverage | 6.2-1.el9 | |
python3-coverage-debuginfo | 6.2-1.el9 | |
python3-ddt | 1.4.4-1.el9 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dkms-openafs | 1.8.9pre2-3.al9.cern | |
kmod-openafs | 1.8.9pre2-3.5.14.0_162.6.1.el9_1.al9.cern | |
openafs | 1.8.9pre2-3.al9.cern | |
openafs-authlibs | 1.8.9pre2-3.al9.cern | |
openafs-authlibs-devel | 1.8.9pre2-3.al9.cern | |
openafs-client | 1.8.9pre2-3.al9.cern | |
openafs-compat | 1.8.9pre2-3.al9.cern | |
openafs-debugsource | 1.8.9pre2-3.al9.cern | |
openafs-debugsource | 1.8.9_5.14.0_162.6.1.el9_1pre2-3.al9.cern | |
openafs-devel | 1.8.9pre2-3.al9.cern | |
openafs-docs | 1.8.9pre2-3.al9.cern | |
openafs-kernel-source | 1.8.9pre2-3.al9.cern | |
openafs-krb5 | 1.8.9pre2-3.al9.cern | |
openafs-server | 1.8.9pre2-3.al9.cern | |
pam_afs_session | 2.6-3.al9.cern | |
pam_afs_session-debugsource | 2.6-3.al9.cern | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
edk2-ovmf | 20220526git16779ede2d36-3.el9 | [RHEA-2022:7971](https://access.redhat.com/errata/RHEA-2022:7971) | <div class="adv_e">Product Enhancement Advisory</div>
platform-python-coverage | 4.5.1-9.el9 | |
platform-python-coverage-debuginfo | 4.5.1-9.el9 | |
python-coverage-debugsource | 4.5.1-9.el9 | |
python-coverage-debugsource | 6.2-1.el9 | |
python3-coverage+toml | 6.2-1.el9 | |
python3-coverage | 4.5.1-9.el9 | |
python3-coverage | 6.2-1.el9 | |
python3-coverage-debuginfo | 6.2-1.el9 | |
python3-ddt | 1.4.4-1.el9 | |
seabios-bin | 1.16.0-4.el9 | [RHBA-2022:8051](https://access.redhat.com/errata/RHBA-2022:8051) | <div class="adv_b">Bug Fix Advisory</div>
seavgabios-bin | 1.16.0-4.el9 | [RHBA-2022:8051](https://access.redhat.com/errata/RHBA-2022:8051) | <div class="adv_b">Bug Fix Advisory</div>
sgabios-bin | 0.20180715git-8.el9 | [RHBA-2022:3769](https://access.redhat.com/errata/RHBA-2022:3769) | <div class="adv_b">Bug Fix Advisory</div>

